# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1beta1_supplemental_groups_strategy_options import V1beta1SupplementalGroupsStrategyOptions


class TestV1beta1SupplementalGroupsStrategyOptions(unittest.TestCase):
    """ V1beta1SupplementalGroupsStrategyOptions unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1beta1SupplementalGroupsStrategyOptions(self):
        """
        Test V1beta1SupplementalGroupsStrategyOptions
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1beta1_supplemental_groups_strategy_options.V1beta1SupplementalGroupsStrategyOptions()
        pass


if __name__ == '__main__':
    unittest.main()
